.compression-type-name {
    text-transform:capitalize;
}
.thumb-back {
    background: transparent url(/img/freedemo-site-back.gif) no-repeat top left;
    width: 482px;
    height: 396px;
    padding: 22px 1px 14px 1px;
}

.centerv {
    line-height: 3em;
    font-size: 16px;
    vertical-align:middle;
}

#site-result-ok, #site-result-ok p {
    font-family: open_sansregular !important;
}

#img-no {
    color: #1cbecb;
    font-size: 1.8em;
    vertical-align: middle;
    font-family: open_sansbold !important;
}

.font16 { 
    font-family: open_sansregular !important;
    font-size: 16px; 
}

#initial-size, #img-initial-size {
    color: #ee2824;
    font-size: 1.8em;
    vertical-align: middle;
    font-family: open_sansbold !important;
}

#final-size, #img-final-size {
    color: #1cbecb;
    font-size: 1.8em;
    vertical-align:middle;
    font-family: open_sansbold !important;
}

.slider { 
    background-color: #1cbecb; 
    height: 30px;
    position: relative;
    width: 350px;
}

#slider-right {
    background-color: #ecedee; 
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 200px;
    z-index: 1;
}

#slider-img {
    position: absolute;
    top: -10px;
    left: 180px;
    z-index: 2;
}

#conv-perc, #img-conv-perc {
    color: #1cbecb;
    font-size: 1.3em;
    font-family: open_sansbold !important;
}

#img-initial-size, #img-final-size, #img-conv-perc {
    font-size: 1em;
    vertical-align: baseline;
}

p.details {
    font-size: 1.2em;
    line-height: 1.4em;
}

.conv-perc-holder {
    line-height: 0.8em;
}

.like-it {
    margin-top: 30px;
    border-top: 1px solid EEE;
    padding-top: 20px;
}

.btn-create {
    font-size: 0.85em;
    padding: 15px;
}

b { font-weight: bold !important; }

.err-msg {
    line-height: 3em;
    font-family: open_sansbold;
    font-size: 1.1em;
}

.wordpress {
    background-color: #2d3538;
    color: white;
    padding: 50px 0;
    text-align: center;
}

.wordpress h2 {
    color: white;
    text-align: center;
}

.wordpress ul.icon-set li {
  margin-top: 20px !important;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1.5em;
}
.wordpress ul.icon-set li:nth-of-type(1) {
  background-image: url("/img/home_iconset_4_1.png");
}
.wordpress ul.icon-set li:nth-of-type(2) {
  background-image: url("/img/home_iconset_4_2.png");
}
.wordpress ul.icon-set li:nth-of-type(3) {
  background-image: url("/img/home_iconset_4_3.png");
}
.wordpress ul.icon-set li:nth-of-type(4) {
  background-image: url("/img/home_iconset_4_4.png");
}
.wordpress ul.icon-set li:first-child {
  margin-left: 95px;
}
@media (max-width: 992px) {
  .wordpress ul.icon-set li:first-child {
    margin: auto;
  }
}
.wordpress ul.icon-set li:last-child {
  padding: 0;
  margin-top: -10px !important;
}

#img-results {
    font-family: open_sansbold !important;
    line-height: 2em;
}

#img-results p.details {
    padding-top: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.freedemo .site-details li {
    text-align: left;
    line-height: 23px;
    margin: 5px 0;
    list-style: none;
}
.freedemo .site-details {
    margin-top: 20px;
    padding: 20px 15px;
    background-color: #e2faff;
}
.freedemo .site-view-details a, .freedemo .site-view-details a:visited, 
.freedemo .site-details a, .freedemo .site-details a:visited {
    color: #1388a5;
}
.freedemo .site-view-details hover, .freedemo .site-view-details a:focus, 
.freedemo .site-details a:hover, .freedemo .site-details a:focus {
    color: #0f6b7e;
}
.site-view-details a {
    font-weight: bold;
}
.site-view-details span.glyphicon {
    top: 4px;
}
li a.site-image-compare .glyphicon {
    font-size: 0.9em;
}
li a.site-image-compare .glyphicon.glyphicon-arrow-left {
    margin-left: -4px;
}
li a.site-image-compare .glyphicon.glyphicon-arrow-right {
    margin-right: -4px;
}
.site-view-details {
    margin-top: 30px;
}

.area3 h2 {
    text-align: center;
}

.area3 form {
    margin: 0 !important;
    padding: 20px 0 !important;
}

.orig-img, #optim-img {
    max-width: 100%;
}

.orig, .optim {
    text-align: center;
}
